body {
	background-color: white;
	padding: 40px 20px;
}

body, td, td, input, select, textarea {
	font-family: Trebuchet MS, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #344b67;
}
img {
	border: none;
}
a:link, a:visited, a:active {
	color: #017cef;
	text-decoration: underline;
}
a:hover {
	color: #0168cb;
	text-decoration: none;
}


#container {
	width: 939px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	height: 31px;
	margin-bottom: 16px;
}

/* <menu> */
#menu {
	height: 40px;
	padding-left: 14px;
	margin-bottom: 17px;
	background-image: url(../images/menu_bck.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu li {
	display: inline;
	float: left;
}
#menu a:link, #menu a:visited, #menu a:active {
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -1000px;
	-moz-outline: none;
	color: #FFFFFF;
}
#menu a:hover {
	background-position: top;
}
.menu_index {
	background-image: url(../images/button_home.gif);
	width: 72px;
}
.menu_products {
	background-image: url(../images/button_products.gif);
	width: 90px;
}
.menu_download {
	background-image: url(../images/button_download.gif);
	width: 97px;
}
.menu_purchase {
	background-image: url(../images/button_purchase.gif);
	width: 92px;
}
.menu_support {
	background-image: url(../images/button_support.gif);
	width: 85px;
}
.menu_contacts {
	background-image: url(../images/button_contact.gif);
	width: 101px;
}
.menu_howto {
	background-image: url(../images/button_howto.gif);
	width: 72px;
}

.active {
	background-position: bottom !important;
}
/* </menu> */


/* <columns> */
#columns {
	width: 100%;
	overflow: hidden;
}
#left {
	float: left;
	width: 221px;
}
#right {
	float: right;
	width: 699px;
}
/* </columns> */


/* <left> */
#products_cover {
	background-color: #c8d1d7;	
	background-image: url(../images/products_body.gif);
	margin-bottom: 16px;
}
#products_header {
	background-image: url(../images/products_header.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 40px;
	text-indent: -1000px;
}
#products_footer {
	background-image: url(../images/products_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 12px;
}
#products {
	padding: 0 6px;
}
#products ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#products a:link, #products a:visited, #products a:active {
	display: block;
	color: #304e61;
	padding: 7px 20px 3px 25px;
	height: 25px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/products_link_bck.gif);
}
#products a:hover {
	background-color: #c2ccd2;
	background-position: center;
}
.active_product {
	background-position: bottom !important;
	color: white !important;
}

#news_cover {
	background-color: #e6eaed;
}
#news_header {
	background-image: url(../images/news_header.gif);
	height: 40px;
	text-indent: -1000px;
}

#rss {
	position:absolute;
	margin-left: 190px;
	margin-top: -27px;
}

#news_footer {
	background-image: url(../images/news_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 10px;
}
#news {
	background-image: url(../images/news_body.gif);
	background-position: top;
	background-repeat: no-repeat;
	min-height: 200px;
	padding: 0 6px;
}
#news ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#news li {
	padding: 12px 12px;
	background-image: url(../images/news_divider.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 12px;
	line-height: 120%;
}
#news div {
	font-size: 10px;
	color: #648499;
}

#productinfo_cover {
	background-color: #e6eaed;
	background-image: url(../images/news_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 10px;
	overflow: hidden;
	width: auto;
}
#productinfo {
	padding: 0 20px;
}
#productinfo p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
.product_buttons {
	overflow: hidden;
	width: 100%;
}
.product_buttons ul {
	margin: 0;
	padding: 0;
	margin-left: 10px;
	list-style: none;
}
.product_buttons li {
	display: inline;
	float: left;
	margin: 5px auto;
	text-align: center;
}
.product_buttons a:link, .product_buttons a:visited, .product_buttons a:active {
	display: block;
	width: 100px;
	height: 33px;
	text-indent: -1000px;
	background-position: top;
	background-color: #88c23b;
	-moz-outline: none;
}
.product_buttons a:hover {
	background-position: bottom;
	background-color: #00a6e9;
}
/* </left> */


/* <right> */
.item {
	width: 699px;
	margin-bottom: 10px;
	background-image: url(../images/item_bck.gif);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #e6eaed;
}
.item_footer {
	background-image: url(../images/item_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	padding-left: 33px;
}
.item_box {
	float: right;
}
.item h1 {
	margin: 0;
	padding: 0;
	height: 40px;
	font-size: 21px;
	font-weight: normal;
	color: #0054a6;
	padding-top: 15px;
}
.item h1 a:link, .item h1 a:visited, .item h1 a:active {
	color: #0054a6;
	text-decoration: none;
}
.item h1 a:hover {
	color: #017cef;
}

.item_description {
	margin: 0;
	padding: 0;
	display: block;
	line-height: 140%;
	padding-top: 10px;
	padding-bottom: 20px;
	min-height: 130px;
}

.item_description p {
	text-indent: 2em;
	margin: 0;
	padding: 0;
}

.last_item {
	margin-bottom: 0 !important;
}
.item_buttons {
	height: 33px;
	margin-left: -5px;
}
.item_text {
	min-height: 180px;
}

.item_buttons ul {
	margin: 0;
	padding: 0;
	list-style: none	
}
.item_buttons li {
	display: inline;
	float: left;
	margin-right: 3px;	
}
.item_buttons a:link, .item_buttons a:visited, .item_buttons a:active {
	display: block;
	width: 100px;
	height: 33px;
	text-indent: -1000px;
	background-position: top;
	background-color: #88c23b;
	-moz-outline: none;
}
.item_buttons a:hover {
	background-position: bottom;
	background-color: #00a6e9;
}
.bt_download {
	background-image: url(../images/bt_download.gif);
}
.bt_order {
	background-image: url(../images/bt_order.gif);
}
.bt_info {
	background-image: url(../images/bt_info.gif);
	background-color: #9aabb6 !important;
}

/* </right> */

/* <footer> */
#footer {
	margin-top: 40px;
	text-align: center;
	font-size: 11px;
	line-height: 140%;
}
#footer_menu {
	color: #bac5cc;
}
#footer_menu a:link, #footer_menu a:visited, #footer_menu a:active {
	text-decoration: none;
	padding: 0 5px;
}
#footer_menu a:hover {
	text-decoration: underline;
}
/* </footer> */


/* <body> */
#body_header {
	width: 699px;
	padding-top: 11px;
	background-color: white;
	background-image: url(../images/body_header.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#body_footer {
	width: 699px;
	padding-bottom: 11px;
	background-color: white;
	background-image: url(../images/body_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#body {
	background-color: white;
	background-image: url(../images/body_bck.gif);
	background-repeat: repeat-y;
}
#body_content {
	padding: 25px 25px 20px 25px;
	min-height: 384px;
	margin: 0 6px;
	background-image: url(../images/body_content_bck.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
* html #body_content {
	height: 384px;
}
#body_content p.image {
	text-align: center;
	padding-bottom: 50px;
	padding-top: 10px;
}
#body h1 {
	margin: 0;
	padding: 0;
	height: 29px;
	font-size: 18px;
	text-indent: -3000px;
	margin-left: 18px;
	background-repeat: no-repeat;
	background-position: top left;
}
#body h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
}
#body ul {
	margin: 10px 30px;
	padding: 0;
}

.changelog ul {
	margin-bottom: 30px !important;
	margin-top: 0px !important;
}
.changelog h2 {
	padding-bottom: 5px !important;
}

h1.contact {
	background-image: url(../images/title_contact.gif);
}
h1.support {
	background-image: url(../images/title_support.gif);
}
h1.howto {
	background-image: url(../images/title_howto.gif);
}
h1.purchase {
	background-image: url(../images/title_purchase.gif);
}
h1.download {
	background-image: url(../images/title_download.gif);
}
h1.products {
	background-image: url(../images/title_products.gif);
}
h1.products_dbweigher {
	background-image: url(../images/title_products_dbweigher.gif);
}
h1.products_dbwconsole {
	background-image: url(../images/title_products_dbwconsole.gif);
}
h1.products_dbweigher_changelog {
	background-image: url(../images/title_products_dbweigher_changelog.gif);
}
h1.products_dbwscript {
	background-image: url(../images/title_products_dbwscript.gif);
}
h1.products_dbwscript_changelog {
	background-image: url(../images/title_products_dbwscript_changelog.gif);
}

h1.products_dataweigher {
	background-image: url(../images/dataweigher/title_products_dataweigher.gif);
}

h1.uninstall{
	background-image: url(../images/title_uninstall.gif);
}

#body p.keys {
	padding:0px;
	margin:0px;
}

#body p {
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}

#support {
	margin: 0;
	padding: 0;
}
#support label {
	display: block;
	float: left;
	clear: left;
	width: 60px;
	padding-right: 5px;
	line-height: 1.8em;
	font-weight: bold;
}
#uninstall label {
	display: block;
	float: left;
	clear: left;
	width: 160px;
	padding-right: 10px;
	line-height: 1.8em;
	font-weight: bold;
}

#uninstall label span {
	font-size: 12px;
	font-weight: normal;
}

#support input, #uninstall input {
	display: block;
	float: left;
	margin-bottom: 5px;
}


#support br, #uninstall br {
	clear: both;
}
#support input, #uninstall input {
	border: 1px solid #9aabb6;
	width: 300px;
}
#support textarea {
	border: 1px solid #9aabb6;
	width: 550px;
	height: 150px;
	margin-bottom: 5px;
}
#uninstall textarea {
	border: 1px solid #9aabb6;
	width: 430px;
	height: 120px;
	margin-bottom: 15px;
}
#support #form_submit {
	margin-left: 64px;
	padding-top: 10px;
}
#uninstall #form_submit {
	margin-left: 168px;
	padding-top: 10px;
}
#support p.info, #uninstall p.info {
	padding: 20px 0 !important;
}
p.message {
	color: #f26522;
	font-weight: bold;
}
.message {
	color: #f26522;
	font-weight: bold; 
}

a.btwhite:link, a.btwhite:visited, a.btwhite:active {
	display: block;
	width: 100px;
	height: 33px;
	text-indent: -1000px;
	background-position: top;
	background-color: #88c23b;
	-moz-outline: none;	
	text-indent: -1000px;
}
a.btwhite:hover {
	background-position: bottom;
	background-color: #00a6e9;
}
.bt_submit {
		background-image: url(../images/bt_submit.gif);
}
.bt_download_white {
	background-image: url(../images/bt_download_white.gif);
}
.bt_order_white {
	background-image: url(../images/bt_order_white.gif);
}

table#download {
	width: 100%;
	border-top: 3px solid #9aabb6;
	border-bottom: 2px solid #9aabb6;
	margin: 0;
	margin-bottom: 30px;
}
table#download td {
	padding: 20px 10px;
}

table#download td.line {
	border-bottom: 1px solid #9aabb6;
}

td.strong {
	font-weight: bold;
}
.noborder {
	border-bottom: none !important;
}
.rightborder {
	border-right: 1px dashed #9aabb6;
}
td.down {
	width: 100px;
}

#reason_div input {
	width: 30px;
}

.howto {
	list-style-type: none;
}

.howto li {
	padding-bottom: 20px;
	padding-left: 0px;
}

.howto li .question {
	padding-bottom: 5px; 
}

.howto .q, .howto .a {
	margin-left: -30px;
	position: absolute;
}

a.product:visited, a.product:link, a.product:active {
	font-size: 1.2em;
	font-weight:bold;
	color: #9966FF;
} 

.short_list {
	list-style-type:none;
}


/* </body> */


